/*max-width: 1750px - START*/
@media (max-width: 1750px) {

}
/*max-width: 1750px - END*/

/*max-width: 1600px - START*/
@media (max-width: 1600px) {
    /*1. Info block  - START*/
    .who-we-are .info-block {
        gap: 50px;
        margin-bottom: 100px;
    }
    .who-we-are .info-block .image {
        height: auto;
    }
    /*1. Info block  - END*/

    /*2. Leadership team  - END*/
    .leadership-team .employee .foto {
        width: 100%;
        height: 380px;
    }
    /*2. Leadership team  - END*/
}
/*max-width: 1600px - END*/


/*max-width: 1399px - START*/
@media (max-width: 1399px) {
    /*1. Info block  - START*/
    .who-we-are .info-block {
        gap: 30px;
    }
    /*1. Info block  - END*/
}
/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {
    /*2. Leadership team  - END*/
    .leadership-team .introductory .text {
        font-size: 32px;
    }
    .leadership-team .employee .foto {
        height: 300px;
    }
    /*2. Leadership team  - END*/

    /*3. Timeline  - START*/
    .timeline .item .info img {
        max-width: 460px;
    }
    /*3. Timeline  - END*/
}
/*max-width: 1260px - END*/

/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*2. Leadership team  - END*/
    .leadership-team .introductory {
        margin-bottom: 60px;
    }
    .leadership-team .introductory .block-title {
        min-width: 180px;
    }
    .leadership-team .introductory .text {
        font-size: 22px;
    }
    .leadership-team .employees {
        row-gap: 60px;
    }
    .leadership-team .employee {
        width: calc((100% - 20px) / 2);
    }
    .leadership-team .employee .foto {
        height: 260px;
    }
    /*2. Leadership team  - END*/

    /*3. Timeline  - START*/
    .timeline {
        margin: 0;
    }
    .timeline .item .info {
        padding-bottom: 60px;
        width: 100%;
    }
    .timeline .item .info img {
        max-width: 100%;
        height: auto;
    }
    .timeline .item:last-child .info {
        padding-bottom: 0;
    }
    .timeline .item:nth-child(odd) .info {
        width: 100%;
        border-right: 0;
        border-left: 1px solid #D8D8D8;
        padding-right: 0;
        padding-left: 45px;
        float: none;
        text-align: left;
    }
    .timeline .item:nth-child(even) .info {
        width: 100%;
    }
    .timeline .item:nth-child(odd) .info .date:after {
        left: 0;
    }
    .timeline .item:nth-child(odd) .info .date:before {
        left: -34px;
    }
    .timeline .item:nth-child(even) .info {
        float: none;
    }

    .timeline .item .info .text {
        width: 100%;
    }
    /*3. Timeline  - END*/
}
/*max-width: 1023px - END*/

/*max-width: 767px - START*/
@media (max-width: 767px) {
    /*1. Info block  - START*/
    .who-we-are .info-block {
        margin-bottom: 60px;
        flex-direction: column;
        gap: 40px;
    }
    .who-we-are .info-block:nth-child(odd) {
        flex-direction: column;
    }
    .who-we-are .info-block .image {
        width: 100%;
        height: auto;
        flex: auto;
    }
    .who-we-are .info-block .text .block-title {
        margin-bottom: -5px;
    }
    /*1/ Info block  - END*/

    /*2. Leadership team  - END*/
    .leadership-team .introductory {
        margin-bottom: 40px;
        gap: 0;
        flex-direction: column;
    }
    .leadership-team .introductory .block-title {
        min-width: 180px;
    }
    .leadership-team .introductory .text {
        font-size: 22px;
    }
    .leadership-team .employees {
        row-gap: 60px;
    }
    .leadership-team .employee {
        width: 100%;
    }
    .leadership-team .employee .foto {
        height: 320px;
    }
    /*2. Leadership team  - END*/

    /*3. Timeline  - START*/
    .timeline .item:nth-child(odd) .info {
        padding-left: 30px;
    }
    .timeline .item:nth-child(even) .info {
        padding-left: 30px;
    }
    .timeline .item .info .date:before {
        width: 20px;
    }
    .timeline .item:nth-child(odd) .info .date:before {
        left: -25px;
    }
    .timeline .item:nth-child(even) .info .date:before {
        left: -25px;
    }
    /*3. Timeline  - END*/
}
/*max-width: 767px - END*/
